package _VisualDVM.ComponentsServer.Component.UI;
import Common.Visual.Windows.Dialog.DialogFields;
import _VisualDVM.Global;

import javax.swing.*;
import java.awt.*;
public class ComponentsFields implements DialogFields {
    public JPanel content;
    private JPanel componentsPanel;
    public ComponentsFields() {
        Global.components.mountUI(componentsPanel);
    }
    @Override
    public Component getContent() {
        return content;
    }
}
